* {
    margin: 0;
    padding: 0;
}

button,
button:active,
button:focus {
    border: none;
    outline: none;
    cursor: pointer
}

.wrapper {
    display: flex;
    flex-direction: column;
}

.header_main {
    height: 80px;
    background: #C2E7DA;
}

.body_main {
    width: 100%;
    flex: 1 0 auto;
    display: flex;
    background: #FFF8F0;
    min-height: 100vh;
    flex-direction: column;
}

.footer_main {
    flex-shrink: 0;
    height: 80px;
    background: #C2E7DA;
}

.input_form {
    border-radius: 10px;
    text-align: left;
    margin: auto;
    width: 400px;
    padding: 10px;
    font-size: 20px;
    background: #C2E7DA;
}

.input_form button {
    font-size: 20px;
    float: right;
    margin: 5px;
}

.input_form input {
    height: 20px;
}

.railway_menu {
    background: #A59894;
}

.railway_menu_table  {
}

.railway_menu_table a:hover {
    text-decoration: none;
}

.railway_menu_table a:link, a:visited {
    text-decoration: none;
    color: black;
}


.railway_menu_table th {
    text-align: center;
    min-width: 250px;
    max-width:250px;
    width:250px;
    font-size: 25px;
}

.table_content {
    margin: 5px;
    width: 100%;
    border-collapse: collapse;
}

.table_content th, .table_content td {
    border: 1px solid maroon;
    text-align: left;
    padding: 8px;
}

.table_content th {
    color: black;
    background-color: #89B0AE;
}
